        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE STRIPQUOTE__genmod
          INTERFACE 
            SUBROUTINE STRIPQUOTE(TXT,N)
              CHARACTER(LEN=2048) :: TXT
              INTEGER(KIND=4) :: N
            END SUBROUTINE STRIPQUOTE
          END INTERFACE 
        END MODULE STRIPQUOTE__genmod
